body{
    background-color: brown;
    width: 90%;
    margin: 0 auto;
    color: white;
}

h1, h3, a{
    color: bisque;
}

nav{
    display: flex;
    flex-direction: row;
    background-color: bisque;
}
nav a{
    text-decoration: none;
    color: brown;
    padding: 10px;
    margin-left: 10px;
}
img{
    width: 100%;
    margin-top: 1px;
}

header h1{
    margin: 0px;
}
header p{
    margin-top: 0;
}

.pag{
    display: grid;

    grid-template-columns: 2fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 100px;
    grid-template-areas: 
    "izq dere"
    "izq dere";
}
.our h3, .news h3{
    border-bottom: 1px solid bisque;
    border-top: 1px solid bisque;
}

.quebien{
    grid-area: izq;
}
.dere{
    grid-area: dere;
}

footer{
    background-color: maroon;
    text-align: center;
    font-size: x-small;
    height: 65px;
    margin-bottom: 15px;
}
footer p{
    padding-top: 20px;
    color: bisque;
}

span{
    color: black;
    font-weight: bold;
}